.my-story-one-img-mobile,
[class*="my-story-mobile-"],
.work-with-me-mobile-2-img {
	display: none;
}

@media (min-width: 1440px) {
	.cdc-single-banner {
		height: 650px;
	}
}

@media (min-width: 1536px) {
	[class*="ssp-section-block-"] .fl-row-content-wrap {
		padding-top: 175px;
		padding-bottom: 175px;
	}
	[class*="wwm-section-block-"] .fl-row-content-wrap {
		padding-top: 175px;
		padding-bottom: 175px;
	}
	.blog-page-story-section .fl-row-content-wrap,
	.single-post .blog-page-story-section .fl-row-content-wrap {
		padding-top: 105px;
		padding-bottom: 105px;
	}
	.blog-page-banner-section .fl-row-content-wrap {
		padding-top: 250px;
		padding-bottom: 175px;
		background-position: right center;
	}
	.testimonials-page-hero .fl-row-content-wrap {
		padding-top: 225px;
		padding-bottom: 225px;
	}
}


@media (min-width: 1680px) {
	.work-with-me-banner .fl-row-content-wrap {
		background-position: center top;
		padding-bottom: 250px;
	}
	.press-media-banner .fl-row-content-wrap {
		background-position: center top;
		padding-bottom: 250px;
	}
	.press-about-celinne .fl-col-group-nested .fl-col:first-child .fl-col-content {
	    padding-top: 125px;
	    padding-bottom: 125px;
	}
	.press-cta-section .fl-col-group-nested .fl-col:first-child .fl-col-content {
		padding-top: 175px;
		padding-bottom: 175px;
	}
	.my-story-hero .fl-row-content-wrap {
		padding-top: 155px;
		padding-bottom: 155px;
	}
	.my-mission-img .fl-photo {
	    width: 790px;
	    right: -380px;
	}
	
}

@media (min-width: 1920px) {
	.blog-page-story-section .fl-row-content-wrap,
	.single-post .blog-page-story-section .fl-row-content-wrap {
	    padding-top: 150px;
	    padding-bottom: 150px;
	}
	.my-story-hero .fl-row-content-wrap {
	    padding-top: 195px;
	    padding-bottom: 195px;
	}
}

@media (min-width: 767px) {

}

@media (max-width: 1280px) {
	.hero-banner-home .fl-row-content-wrap {
    	padding-top: 200px;
    	padding-bottom: 100px;
	}
	.story-clarity-intensive-book .fl-col + .fl-col {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.story-clarity-book-now .fl-col + .fl-col {
	    padding-top: 100px;
	    padding-bottom: 100px;
	}
	.celinne-writing-book .fl-col + .fl-col {
	    padding-top: 75px;
	    padding-bottom: 75px;
	}
	.celinne-story-telling .fl-col-group-nested > .fl-col:not(.fl-col-small) {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.press-article-section .fl-row-content-wrap,
	.press-speaking-section .fl-row-content-wrap,
	.press-podcast-section .fl-row-content-wrap,
	.clinee-photo-gallery .fl-row-content-wrap,
	.press-success-stories .fl-row-content-wrap {
		padding-top: 35px;
	}
	.press-success-stories .fl-row-content-wrap {
		padding-bottom: 0;
	}
	.press-article-section .fl-row-content-wrap,
	.press-speaking-section .fl-row-content-wrap,
	.clinee-photo-gallery .fl-row-content-wrap {
		padding-bottom: 65px;
	}
	.press-cta-section .fl-col-group .fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:first-child .fl-col-content {
		padding-top: 65px;
		padding-bottom: 65px;
	}
	.press-topics-section .fl-col-group .fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:last-child .fl-col-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.press-about-celinne .fl-col-group .fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:first-child .fl-col-content {
		padding-top: 20px;
		padding-bottom: 50px;
	}
	.my-story-timeline .fl-row-content {
		max-width: 1150px;
	}
	.my-story-hero .fl-row-content-wrap {
		padding-top: 90px;
		padding-bottom: 90px;
	}
	.work-with-me-banner .fl-module-heading h2.fl-heading {
		font-size: 40px;
	}
	.work-with-me-banner .fl-module-heading h3.fl-heading {
		font-size: 95px;
	}
	.industry-expert-sec .fl-module-heading h3.fl-heading {
		text-align: center;
	}
	.work-with-me-2 .fl-photo {
		left: -275px;
	}
	[class*="wwm-section-block-"] .fl-button-wrap,
	[class*="ssp-section-block-"] .fl-button-wrap {
		text-align: center;
	}
	[class*="wwm-section-block-"] .fl-module-content .fl-rich-text p,
	[class*="ssp-section-block-"] .fl-module-content .fl-rich-text p {
		text-align-last: center;
	}
	.work-with-celinne-wrapper .fl-row-content-wrap {
		padding-top: 100px;
		padding-bottom: 100px;
	}

}

@media (max-width: 1200px) {
	.my-story-timeline .fl-row-content {
	    max-width: 1100px;
	}
	.my-story-timeline .fl-col-group-nested .fl-module-heading h3.fl-heading, 
	.my-story-timeline-start .fl-module-heading h3.fl-heading {
	    font-size: 55px;
	}
	.my-story-timeline .fl-col-group-nested .fl-module-heading h5.fl-heading {
		font-size: 45px;
	}
	.my-story-hero .fl-module-heading h2.fl-heading {
		font-size: 50px;
	}

}

@media (max-width: 1152px) {
	.celinne-bio-section .fl-col-group:last-child .fl-col + .fl-col .fl-col-content {
		width: 100%;
	}
	.my-story-part-one .fl-col-group-equal-height .fl-col {
		width: 100%;
		max-width: 100%;
	}
	.my-story-one-img .fl-photo {
		position: static;
		margin-left: auto;
		margin-right: auto;
		display: none;
	}
	.my-story-one-img-mobile {
		display: block;
		margin-top: 35px;
	}
	.my-story-part-one {
		text-align: center;
	}
	.my-story-part-one .fl-module-heading h3.fl-heading {
		text-align: center;
	}
	.my-story-part-one {
		text-align-last: center;
	}
	.year-2000:before, 
	.year-2010:before, 
	.year-2013:before, 
	.year-2015:before, 
	.year-2016:before, 
	.year-2017:before, 
	.year-2019:before, 
	.year-2020:before {
	    top: calc(50% - 65px);
	}
	.year-2000 h4.fl-heading, 
	.year-2013 h4.fl-heading, 
	.year-2016 h4.fl-heading, 
	.year-2019 h4.fl-heading {
	    margin-left: -21px !important;
	}
	.year-2000 h4.fl-heading, .year-2010 h4.fl-heading, .year-2013 h4.fl-heading, .year-2015 h4.fl-heading, .year-2016 h4.fl-heading, .year-2017 h4.fl-heading, .year-2019 h4.fl-heading, .year-2020 h4.fl-heading {
	    padding-top: 35px !important;
	    writing-mode: vertical-lr;
	    padding-bottom: 10px !important;
	}
	.year-2010 h4.fl-heading, .year-2015 h4.fl-heading, .year-2017 h4.fl-heading, .year-2020 h4.fl-heading {
	    margin-left: calc(100% - 21px) !important;
	}
	.work-with-me-banner .fl-row-content-wrap {
		background-position: center;
	}
	[class*="ssp-section-block-"] > .fl-row-content-wrap {
		background-position: center;
	}
	.blog-page-banner-section.fl-row > .fl-row-content-wrap {
		background-position: -160px 0;
	}
	.work-with-celinne-wrapper .fl-module-heading h2.fl-heading {
		font-size: 30px;
	}
	.theme-site-header .pp-advanced-menu .menu > li > a {
		padding-left: 24px;
	}
}

@media (max-width: 1024px) {
	.pick-your-pathway .fl-row-content-wrap:before {
		background-size: auto;
	}
	.hero-banner-home .fl-module-content h2.fl-heading {
    	font-size: 36px;
	}
	.hero-banner-home h2 em {
		font-size: 100px;
	}
	.hero-banner-home .fl-row-content-wrap {
    	padding-top: 175px;
    	padding-bottom: 75px;
	}
	.opt-in-section .fl-module-content h4.fl-heading {
		font-size: 19px;
	}
	.conscious-leader-section .fl-row-content:after {
		right: -50px;
	}
	.celinne-bio-section .fl-node-kni5f0gyejp1 .fl-module-content {
    	margin: 20px auto 10px auto;
	}
	.story-faq-section .fl-accordion-button {
	    padding-left: 25px;
	    padding-right: 25px;
	}
	.story-faq-section .fl-accordion-button-label {
	    font-size: 18px;
	}
	.story-faq-section .fl-accordion-content {
	    font-size: 16px;
	    padding-left: 25px;
	    padding-right: 25px;
	}
	.story-faq-section .fl-row-content-wrap {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.story-faq-section .fl-module-content h4.fl-heading {
	    font-size: 25px;
	}
	.story-faq-section .fl-module-content h3.fl-heading {
	    font-size: 50px;
	}
	.what-included .fl-col-group.fl-node-gledxw9bpr7h {
	    max-width: 551px;
	    margin: 0 auto;
	}
	.what-included .fl-col-has-cols {
		width: 100%;
		max-width: 100%;
	}
	.story-clarity-book-now .fl-col + .fl-col {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.story-clarity-book-now .fl-module-content h2.fl-heading {
		font-size: 20px;
	}
	.story-clarity-book-now .fl-module-content .fl-rich-text p {
		font-size: 18px;
	}
	.celinne-writing-book ul li {
		font-size: 18px;
	}
	.celinne-writing-book p {
		font-size: 18px;
	}
	.celinne-writing-book p + p {
		padding-top: 10px;
	}
	.celinne-writing-book ul {
	    padding-left: 25px;
	    padding-bottom: 15px;
	    padding-top: 15px;
	}
	.celinne-writing-book .fl-col + .fl-col {
	    padding-top: 55px;
	    padding-bottom: 55px;
	}
	.celinne-story-telling .fl-col-group-nested > .fl-col:not(.fl-col-small) {
	    padding-top: 35px;
	    padding-bottom: 35px;
	}
	.celinne-story-telling ul li {
		font-size: 18px;
	}
	.celinne-story-telling p {
		font-size: 18px;
	}
	.celinne-story-telling p + p {
		padding-top: 10px;
	}
	.celinne-story-telling .fl-module-content h2.fl-heading {
		font-size: 24px;
	}
	.celinne-story-telling .fl-module-content h3.fl-heading {
		font-size: 45px;
	}
	.celinne-story-telling .fl-row-content-wrap {
		background-position: center right;
	}

	.opt-in-section .fl-col:last-child {
	    padding-left: 15px;
	}
	.story-clarity-intensive-book .fl-col-group .fl-col {
	    width: 100%;
    	max-width: 100%;
	}
	.story-clarity-intensive-book p {
		font-size: 18px;
		text-align: center;
	}
	.story-clarity-intensive-book p + p {
		padding-top: 10px;
	}
	.story-clarity-intensive-book ul li {
		font-size: 18px;
	}
	.story-clarity-intensive-book .fl-module-heading .fl-heading {
		text-align: center;
	}
	.story-clarity-intensive-book ul {
		padding-left: 15px;
	}
	.story-clarity-intensive-book .fl-button-wrap {
	    text-align: center;
	}
	.story-clarity-intensive-book .fl-col + .fl-col {
	    padding-top: 0;
	}
	.story-clarity-intensive-banner h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.story-clarity-intensive-banner h1 b {
		font-size: 95px;
	}
	.story-clarity-intensive-banner h3 {
		font-size: 26px;
	}
	.press-topics-section .fl-module-content .fl-rich-text p, 
	.press-topics-section .fl-module-content .fl-rich-text ul li,
	.press-about-celinne .fl-module-content .fl-rich-text p {
	    font-size: 18px;
	}
	.press-media-banner .fl-row-content-wrap {
		background-position: right top;
	}
	.press-media-banner .fl-module-heading .fl-heading {
		text-align: left;
	}
	.press-topics-section h2 em {
		font-size: 80px;
	}
	.my-story-2-img,
	.my-story-3-img,
	.my-story-4-img,
	.my-story-5-img,
	.my-story-6-img,
	.my-story-7-img,
	.my-story-8-img {
		display: none;
	}
	[class*="my-story-mobile-"] .fl-photo {
		text-align: center;
	}
	[class*="my-story-mobile-"] {
		display: block;
		margin-bottom: 35px;
	}
	.my-story-timeline .fl-col-group-nested {
		flex-direction: column;
		position: relative;
	}
	.my-story-timeline .year-2000 .fl-col-group-nested,
	.my-story-timeline .year-2013 .fl-col-group-nested,
	.my-story-timeline .year-2016 .fl-col-group-nested,
	.my-story-timeline .year-2019 .fl-col-group-nested {
		padding-left: 35px;
	}
	.my-story-timeline .year-2010 .fl-col-group-nested,
	.my-story-timeline .year-2015 .fl-col-group-nested,
	.my-story-timeline .year-2017 .fl-col-group-nested,
	.my-story-timeline .year-2020 .fl-col-group-nested {
		padding-right: 35px;
	}
	.my-story-timeline .fl-col-group-nested .fl-col {
		width: 100%;
		max-width: 100%;
	}
	.my-story-timeline .year-2020 .fl-col-group-nested, 
	.my-story-timeline .year-2015 .fl-col-group-nested {
	    flex-direction: column-reverse;
	}
	.year-2000 h4.fl-heading, .year-2010 h4.fl-heading, .year-2013 h4.fl-heading, .year-2015 h4.fl-heading, .year-2016 h4.fl-heading, .year-2017 h4.fl-heading, .year-2019 h4.fl-heading, .year-2020 h4.fl-heading {
	    position: absolute;
	    top: calc(50% - 50px);
	    text-align: center !important;
	}
	.year-2000 h4.fl-heading, .year-2013 h4.fl-heading, .year-2016 h4.fl-heading, .year-2019 h4.fl-heading {
	    margin-left: 0 !important;
	    left: -17px;
	}
	.year-2010 h4.fl-heading, .year-2015 h4.fl-heading, .year-2017 h4.fl-heading, .year-2020 h4.fl-heading {
	    right: -17px;
	    margin-right: 0 !important;
	}
	.year-2000:before, .year-2010:before, .year-2013:before, .year-2015:before, .year-2016:before, .year-2017:before, .year-2019:before, .year-2020:before {
	    top: calc(50% - 60px);
	}
	.my-story-timeline-end > .fl-col-content {
	    margin-bottom: 75px !important;
	    padding-left: 0 !important;
	    padding-right: 0 !important;
	    padding-top: 0 !important;
	}
	.my-story-timeline-start {
		padding-right: 30px;
	}
	.my-story-timeline .fl-col-group-nested .fl-module-heading h3.fl-heading, 
	.my-story-timeline-start .fl-module-heading h3.fl-heading,
	.my-story-timeline-start .fl-module-heading h5.fl-heading {
		line-height: 1;
		font-size: 45px;
	}
	.my-story-timeline .fl-col-group-nested .fl-module-heading h5.fl-heading {
		line-height: 1;
	}
	.my-mission-today .fl-row-content-wrap .fl-col-group .fl-col {
		width: 100%;
		max-width: 100%;
		text-align: center;
		text-align-last: center;
	}
	.my-mission-img .fl-photo {
		width: calc(100% + 40px);
	    position: static;
	    margin-left: -20px;
	}
	.my-mission-today .fl-row-content-wrap .fl-col-group-nested {
		display: flex;
		flex-direction: column-reverse;
	} 
	.my-mission-today .fl-row-content:after {
		left: 0;
	}
	.my-story-hero .fl-col-group .fl-col {
		width: 100%;
		max-width: 100%;
	}
	.my-story-hero .fl-col-group .fl-col .fl-col-content {
	    margin-left: auto;
	    margin-right: auto;
	}
	.my-story-hero .fl-module-heading h2.fl-heading,
	.my-story-hero .fl-module-heading h4.fl-heading,
	.my-story-hero .fl-module-content p,
	.my-story-hero .fl-button-wrap {
		text-align: center;
	}
	.site-button-group-outline ul,
	.site-button-group ul {
	    flex-direction: column;
	    max-width: 375px;
	    margin: 0 auto;
	}
	.site-button-group-outline ul li,
	.site-button-group ul li {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	.site-button-group-outline ul li a,
	.site-button-group ul li a {
		width: 100%;
		padding-right: 25px;
		text-align: center;
	}
	.work-with-me-2 .fl-photo {
		display: none;
	}
	.industry-expert-sec .fl-col-group .fl-col {
		width: 100%;
		max-width: 100%;
		text-align-last: center;
	}
	.industry-expert-sec .custom-list ul {
		padding-left: 0;
	}
	.work-with-me-mobile-2-img {
		display: block;
	}
	.industry-expert-sec .fl-col-group.fl-node-xyfwu9zlkp6o .fl-col {
		margin-top: -250px;
	}
	.self-study-programs.fl-row > .fl-row-content-wrap {
		padding-top: 180px;
		padding-bottom: 180px;
	}
	.tablet-banner-photo .fl-photo {
		left: 0;
		top: -50px;
		width: 475px;
	}
	[class*="wwm-section-block-"] .fl-col-group .fl-col,
	[class*="ssp-section-block-"] .fl-col-group .fl-col {
	    width: 100%;
	    max-width: 100%;
	}
	.wwm-section-block-reverse .fl-col-group,
	.ssp-section-block-reverse .fl-col-group {
		flex-direction: column-reverse;
	}
	.book-parent-column .fl-col-group-nested .fl-col {
	    width: 100%;
	    max-width: 100%;
	}
	.book-parent-column .fl-col-group-nested {
	    text-align: center;
	    text-align-last: center;
	    flex-direction: column;
	}
	.book-parent-column.text-img-block .fl-col-group-nested {
	    flex-direction: column-reverse;
	}
	.book-parent-column .fl-photo-content {
		display: block;
	}
	.book-img-one .fl-photo,
	.book-img-two .fl-photo {
		position: static;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.book-parent-column.text-img-block,
	.book-parent-column.img-text-block {
	    background: linear-gradient(to bottom, transparent, #f6f6f6);
	}
	.book-parent-column .fl-col-group-nested .fl-col:not(.fl-col-small) {
		padding-top: 0;
		padding-left: 25px;
		padding-right: 25px;
	}
	.blog-page-banner-section .fl-module-heading h2.fl-heading {
		font-size: 40px;
	}
	.blog-page-banner-section .fl-module-heading h4.fl-heading {
		font-size: 24px;
	}
	.blog-page-banner-section.fl-row > .fl-row-content-wrap {
	    background-position: -220px 0;
	}
	.image-gallery-wrapper p {
		width: 50%;
	}	
	.image-gallery-wrapper p img {
		height: 400px;
	}
	.testimonials-page-hero br {
		display: none;
	}
	.testimonials-page-hero .fl-module-heading h2.fl-heading {
		font-size: 40px;
	}
	.testimonials-page-hero .fl-row-content-wrap {
		padding-top: 125px;
		padding-bottom: 125px;
	}
	.cdc-testimonials-content-wrapper .cdc-pp-content-grid-post-list {
        padding: 40px 35px;
    }
    .cdc-testimonials-content-wrapper .cdc-pp-content-grid-post-list,
    .cdc-testimonials-content-wrapper .pp-content-post:nth-child(even) .cdc-pp-content-grid-post-list {
        flex-direction: column;
    }
    .cdc-testimonials-content-wrapper .pp-content-post:nth-child(odd) .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-info {
        padding-right: 0;
    }
    .cdc-testimonials-content-wrapper .pp-content-post:nth-child(even) .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-info {
        padding-left: 0;
    }
    .cdc-testimonials-content-wrapper .pp-content-post .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-info {
        max-width: 100%;
        text-align-last: center;
    }
    .cdc-testimonials-content-wrapper .pp-content-post .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-text {
        width: 100%;
    }
    .cdc-testimonials-content-wrapper .pp-content-post .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-image {
        margin-bottom: 15px;
    }
    .cdc-testimonials-content-wrapper .cdc-pp-content-grid-post-quote {
        margin-top: 25px;
    }
    .cdc-testimonials-content-wrapper .cdc-pp-content-grid-post-quote p,
    .cdc-testimonials-content-wrapper .cdc-pp-content-grid-post-content p {
        font-size: 18px;
        text-align-last: center;
        text-align: center;
    }
    .cdc-testimonials-content-wrapper .pp-content-post:nth-child(odd) .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-box .btn-box a {
        padding-right: 0;
        text-align: left;
        flex-direction: row-reverse;
        padding-left: 25px;
    }
    .cdc-testimonials-content-wrapper .pp-content-post:nth-child(odd) .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-box .btn-box a img {
        margin-left: 0;
        margin-right: 10px;
    }
	.private-coaching-hero .fl-col-has-cols .fl-col-group-nested .fl-col,
	.private-coaching-problem-sec .fl-col-has-cols .fl-col-group-nested .fl-col,
	.private-coaching-influence .fl-col-has-cols .fl-col-group-nested .fl-col,
	.meet-celinne-coaching .fl-col-has-cols .fl-col-group-nested .fl-col,
	.private-coaching-decision .fl-col-has-cols .fl-col-group-nested .fl-col {
		width: 100% !important;
		max-width: 100%;
		text-align: center;
	}
	.private-coaching-hero .fl-button-wrap,
	.private-coaching-decision .fl-button-wrap {
		text-align: center;
	}
	.private-coaching-hero .fl-col-has-cols .fl-col-group-nested,
	.private-coaching-influence .fl-col-has-cols .fl-col-group-nested {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.private-coaching-hero .text-justify {
		text-align: center;
	}
	.private-coaching-problem-sec .custom-list ul,
	.custom-list ul {
		padding-left: 0;
	}

}

@media (max-width: 1023px) {
	.cdc-pathway .cdc-box {
	    margin-bottom: 50px;
	}

}
@media (max-width: 992px) {
	.insta-gallery-list .insta-gallery-item {
	    min-width: 50% !important;
	}
	.opt-in-section .fl-module-content h2.fl-heading {
	    font-size: 26px;
	}
	.celinne-bio-section .fl-col-group:last-child .fl-col {
	    width: 100%;
	}
	.hero-banner-home .fl-col-group .fl-col {
	    width: 100% !important;
    	max-width: 100%;
	}
	.hero-banner-home .fl-col-group-nested {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.hero-banner-home .fl-col-group-nested .fl-col:first-child {
	    text-align: center;
	}
	.celinne-bio-section ul {
		max-width: 355px;
		margin-left: auto;
		margin-right: auto;
	}
	.celinne-bio-section ul li {
		width: 100%;
		font-size: 18px !important;
	}
	.celinne-bio-section ul li:last-child {
		text-align-last: left;
	}
	.celinne-bio-section p {
		text-align: center;
		font-size: 18px !important;
	}
	.celinne-bio-section .fl-module-content h4.fl-heading {
		text-align: center;
	}
	.celinne-bio-section ul li strong {
		display: block;
	}
	.celinne-bio-section .site-gold-dual-btn .fl-button-group-layout-horizontal .fl-button-group-buttons {
		flex-direction: column;
	}
	.celinne-bio-section .site-gold-dual-btn .fl-button-group-layout-horizontal .fl-button-wrap {
		display: block;
		text-align: center;
		margin-top: 20px;
	}
	.fl-builder-content .celinne-bio-section .site-gold-dual-btn .fl-button-group .fl-button-group-buttons .fl-button-group-button {
		padding-right: 0;
	}
	.celinne-bio-section .site-gold-dual-btn .fl-button-group-layout-horizontal .fl-button-wrap a.fl-button {
		text-align: center !important;
	}
	.celinne-bio-section .fl-module-content h2.fl-heading {
		font-size: 35px;
		line-height: 40px;
	}
	.hero-banner-home .fl-module-button a.fl-button {
	    margin-top: 0;
	    top: 0;
	}
	.hero-banner-home h2 em {
	    font-size: 100px;
	    display: block;
	    margin: 0;
	    height: 110px;
	}
	.theme-site-header .fl-row-content-wrap {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	.theme-site-header .pp-advanced-menu-mobile-toggle {
	    -webkit-justify-content: right;
	    justify-content: right;
	}
	.theme-site-header .fl-row-content-wrap img.fl-photo-img {
	    height: 50px;
	}
	.pick-your-pathway .fl-row-content-wrap {
		padding-bottom: 50px;
	}
	.my-story-one-img-mobile {
		margin-bottom: 35px;
	}
	.industry-expert-sec.fl-row > .fl-row-content-wrap {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.industry-expert-sec .fl-col-group.fl-node-xyfwu9zlkp6o .fl-col {
	    margin-top: -150px;
	}
	.work-with-me-banner .fl-col-group {
	    flex-direction: column-reverse;
	    padding-bottom: 100px;
	}
	.work-with-me-banner .fl-col-group .fl-col {
	    width: 100%;
	    max-width: 100%;
	}
	.work-with-me-banner br {
		display: none;
	}
	[class*="wwm-section-block-"] .fl-module-heading h2.fl-heading,
	#wwm-digital-programs .fl-module-heading h2.fl-heading {
		font-size: 40px;
	}
	[class*="ssp-section-block-"] .fl-module-heading h2.fl-heading {
		font-size: 38px;
	}
	.tablet-banner-photo .fl-photo {
		position: static;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	.self-study-programs.fl-row .fl-col-group .fl-col {
	    width: 100%;
	    max-width: 100%;
	}
	.self-study-programs.fl-row > .fl-row-content-wrap {
	    padding-top: 120px;
	    padding-bottom: 120px;
	}
	.self-study-programs.fl-row .fl-module-heading h2.fl-heading,
	.self-study-programs.fl-row .fl-module-content .fl-rich-text p {
		text-align: center;
	}
}

@media (max-width: 991px) {
	.cdc-pathway .cdc-box {
	    padding-left: 0;
	    padding-right: 0;
	}
	.cdc-box-inner.in-view .cdc-box-hover {
		opacity: 1;
	}
	.cdc-box-inner.in-view .cdc-box-content .box-img:after {
    	background-image: linear-gradient(176deg, rgb(227 191 54 / 80%) 0%, rgba(64,87,128,1) 80%, rgba(40,47,65,1) 100%);
	}
	.cdc-box-inner.in-view h2 {
		display: none;
	}

}

@media (max-width: 812px) {
	.theme-site-footer .fl-col {
		width: 100%;
		margin-bottom: 40px;
	}
	.theme-site-footer .fl-col:last-child {
		margin-bottom: 0;
	}
	.theme-site-footer .fl-module-content h2.fl-heading {
		text-align: center;
	}
	.theme-site-footer .fl-photo-content {
		display: block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.site-footer-note .fl-col {
		width: 100%;
		text-align: center;
	}
	.site-footer-note .fl-col:last-child .fl-rich-text,
	.site-footer-note .fl-col:last-child .fl-rich-text p {
		text-align: center;
	}
	.cdc-footer-form input[type="submit"] {
		width: 100% !important;
	}
	.theme-site-footer ul#menu-footer-menu {
		column-count: 2;
	    max-width: 350px;
	    margin-left: auto;
	    margin-right: auto;
	}
	.theme-site-footer .fl-row-content-wrap {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.dont-think-section .fl-module-content h2.fl-heading {
		font-size: 28px;
		line-height: 34px;
	}
	.dont-think-section ul li + li {
		margin-top: 10px;
	}
	.dont-think-section .fl-module-content .fl-rich-text ul li {
	    font-size: 17px;
	}
	.dont-think-section .fl-module-content h2.fl-heading {
		font-size: 24px;
	}
	.dont-think-section .fl-module-content h3.fl-heading {
		font-size: 44px;
	}
	.dont-think-section .fl-module-content h4.fl-heading {
		font-size: 24px;
	}
	.conscious-leader-section .fl-module-content h2.fl-heading {
	    font-size: 20px;
	}
	.conscious-leader-section .fl-module-content .fl-rich-text p {
	    font-size: 17px;
	}
	.conscious-leader-section .fl-module-content h3.fl-heading {
	    font-size: 50px;
	}
	.conscious-leader-section .fl-row-content-wrap {
	    padding-top: 40px;
	    padding-bottom: 45px;
	}
	.story-clarity-intensive-banner .fl-row-content-wrap {
		padding-bottom: 75px;
	}
	.story-clarity-book-now .fl-col,
	.celinne-writing-book .fl-col,
	.celinne-story-telling .fl-col,
	.story-clarity-intensive-banner .fl-col {
		width: 100% !important;
		max-width: 100%;
	}
	.story-clarity-book-now .fl-module-content h2.fl-heading,
	.story-clarity-book-now .fl-module-content .fl-rich-text p,
	.celinne-writing-book .fl-module-content .fl-rich-text p,
	.celinne-story-telling .fl-module-content h3.fl-heading,
	.celinne-story-telling .fl-module-content h2.fl-heading,
	.celinne-story-telling .fl-module-content .fl-rich-text p,
	.story-clarity-intensive-banner h1,
	.story-clarity-intensive-banner h3 {
		text-align: center;
	}
	.story-clarity-book-now .fl-button-wrap,
	.celinne-writing-book .fl-button-wrap,
	.story-clarity-intensive-banner .fl-button-wrap {
		text-align: center;
	}
	.story-clarity-book-now .fl-col + .fl-col {
	    padding-top: 0;
	}
	.celinne-writing-book .fl-col + .fl-col {
	    padding-top: 0;
	}
	.story-intro .fl-row-content-wrap {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.story-intro .fl-module-content .fl-rich-text p br {
		display: none;
	}
	.celinne-story-telling .fl-col-group-nested,
	.story-clarity-intensive-banner .fl-col-group-nested {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.celinne-story-telling .fl-col-group-nested .fl-col:first-child {
	    padding-top: 0;
	}
	.story-clarity-intensive-banner .fl-col-group-nested .fl-col:first-child {
	    padding-top: 0;
	}
	.press-about-celinne .fl-col-has-cols .fl-col-group-nested .fl-col,
	.press-cta-section .fl-col-has-cols .fl-col-group-nested .fl-col {
		width: 100% !important;
		max-width: 100%;
	}
	.press-about-celinne .fl-col-has-cols .fl-col-group-nested,
	.press-cta-section .fl-col-has-cols .fl-col-group-nested {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.press-about-celinne .fl-col-group .fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:first-child .fl-col-content,
	.press-cta-section .fl-col-group .fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:first-child .fl-col-content {
		text-align: center;
		padding-top: 0;
	}
	.press-about-celinne p,
	.press-topics-section p {
		text-align-last: center;
	}
	.press-topics-section ul {
		padding-left: 0;
		padding-right: 0;
	}
	.press-topics-section .site-gold-dual-btn .fl-button-group-layout-horizontal .fl-button-group-buttons  {
		flex-direction: column;
	}
	.press-topics-section .site-gold-dual-btn .fl-button-group-layout-horizontal .fl-button-wrap {
		display: block;
		margin: 0 auto;
		max-width: 350px;
	}
	.fl-builder-content .press-topics-section .site-gold-dual-btn .fl-button-group .fl-button-group-buttons .fl-button-group-button {
		padding-right: 0;
		margin-top: 15px;
	}
	.press-media-banner .fl-module-heading .fl-heading {
		text-align: center;
	}
	.press-media-banner .fl-row-content-wrap {
		padding-top: 0;
		padding-bottom: 100px;
	}
	.links-group ul {
		flex-wrap: nowrap;
	}
	.press-about-celinne .fl-module-heading h4.fl-heading {
	    margin-top: -25px !important;
	}
	.choose-my-story br {
		display: none;
	}
	.choose-my-story .fl-module-heading h4.fl-heading {
		font-size: 22px;
	}
	.choose-my-story .fl-module-heading h2.fl-heading {
		font-size: 24px;
	}
	.industry-expert-sec .fl-module-heading .fl-module-content {
		margin-left: 0;
		margin-right: 0;
	}
	.create-a-strory br {
	    display: none;
	}
	.blog-page-podcast-section .fl-col-has-cols .fl-col-group-nested {
		flex-direction: column-reverse;
		text-align-last: center;
	}
	.blog-page-podcast-section .fl-col-has-cols .fl-col {
		max-width: 100%;
		width: 100%;
	}
	.blog-page-podcast-section .fl-module-button a.fl-button {
		display: block;
	}
	.blog-page-podcast-section .fl-module-heading h2.fl-heading strong {
		display: block;
		text-align: center;
	}
	.blog-page-banner-section .fl-row-content {
	    display: flex;
	    flex-direction: column-reverse;
	}
	.single-post .fl-col-group .fl-col {
		width: 100%;
		max-width: 100%;
	}
	.single-post .opt-in-section .fl-photo {
		position: static;
		margin-top: -80px;
		padding-bottom: 10px;
	}
	.single-post .opt-in-section .fl-row-content-wrap {
		max-width: 98%;
		padding-left: 10px;
    	padding-right: 10px;
	}
	.single-post-content .container {
		margin-bottom: 0;
		padding-bottom: 35px;
	}
	.single-post .opt-in-section .fl-module-heading h2.fl-heading {
		text-align: center;
	}
	.single-post .opt-in-section .fl-module-heading h4.fl-heading {
		text-align: center;
	}
	.related-posts-grid .post-grid-title h2 a {
		display: block;
		min-height: auto;
	}
	.related-posts-grid .post-grid-banner {
	    height: 330px;
	    margin-bottom: 15px;
	    max-width: 98%;
	    margin-left: auto;
	    margin-right: auto;
	}
	.author-box-full {
	    padding: 0 25px 40px 25px;
	    margin-bottom: 55px;
	    max-width: 98%;
	    flex-direction: column;
	    margin-top: 96px;
	}
	.author-sec-left {
		margin-top: -96px;
	}
	.author-sec-right {
	    padding-left: 0;
	    padding-top: 25px;
	    text-align: center;
	}
	.author-sec-left {
		padding-left: 0;
	    text-align: center;
	    padding-top: 25px;
	}
	.author-bio p {
		text-align-last: center;
	}
	.author-social ul {
		padding-top: 20px;
	    align-items: center;
	    justify-content: center;
	}
	.testimonials-page-hero .fl-col-has-cols .fl-col-group-nested .fl-col {
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	.meet-celinne-coaching .text-justify {
	    text-align: center;
	}
	.blog-page-story-section .fl-col-group-nested .fl-col {
	    max-width: 100%;
	    width: 100%;
	}
	.blog-page-story-section .fl-module-heading h2.fl-heading,
	.blog-page-story-section .fl-module-content p {
		text-align: center;
	}
	.single-post .webinarKitForm .cdc-name-field, 
	.single-post .webinarKitForm .cdc-email-field {
		width: 100%;
	}

}


@media (max-width: 768px) {

	.opt-in-section .fl-col:last-child {
	    padding-left: 0;
	    margin-top: 25px;
	    text-align: center;
	}
	.opt-in-section .fl-row-content-wrap {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.what-included .fl-col.fl-col-has-cols .fl-col-content .fl-col-group-nested {
	    display: flex;
	}
	.what-included .fl-col.fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:first-child {
		width: 20% !important;
	    float: left !important;
	}
	.what-included .fl-col.fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:last-child {
	    width: 80% !important;
	    float: left !important;
	}
	.hijack-your-success .fl-module-content h2.fl-heading br {
		display: none;
	}
	.hijack-your-success .fl-row-content-wrap {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.press-media-navigation .fl-row-content-wrap {
		padding-top: 45px;
	}
	.links-group ul {
		flex-direction: column;
	}
	.links-group ul li {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	.links-group ul li a {
		padding-right: 25px;
		text-align: center;
	}
	.article-slider-poster {
		padding-bottom: 100%;
	}
	.ssp-section-block-guide .fl-module-heading h3.fl-heading {
	    font-size: 48px;
	}
	.featured-post-slider .slick-prev {
	    left: 10px;
	}
	.featured-post-slider .slick-next {
	    right: 10px;
	}
	.featured-post-slider .slick-dots {
		width: 88%;
		left: calc(50% - 44%);
	}
	.post-grid-title h2 a {
		min-height: auto;
		display: block;
	}
	.post-grid-excerpt {
		min-height: auto;
		display: block;
	}
	.post-grid-banner {
		top: 5px;
	}
	.case-studies-wrapper .pp-video-carousel .pp-video-carousel-nav-prev {
		left: 15px;
	}
	.case-studies-wrapper .pp-video-carousel .pp-video-carousel-nav-next {
		right: 15px;
	}
	.case-studies-wrapper .pp-video-carousel .swiper-pagination-bullets {
	    width: 80%;
	    left: calc(50% - 40%);
	}

}

@media (max-width: 767px) {
	.client-success-stories-wrapper .fl-module-heading {
		padding-top: 45px;
	}
	.press-media-post-wrapper .pp-content-post-carousel .owl-theme .owl-dots {
	    width: 65%;
	}
	.coaching-investment-wrapper .fl-col-group-nested {
	    align-items: center;
	    justify-content: center;
	    margin-bottom: 15px;
	    flex-direction: column;
	}
	.coaching-investment-wrapper .fl-col-group-nested .fl-col {
	    width: 100% !important;
	    max-width: 350px;
	}
	.coaching-investment-wrapper .fl-col-group-nested .fl-col-content {
		padding: 45px 25px;
	}
	.coaching-investment-wrapper .fl-col-group-nested .fl-col-small:nth-child(2) {
		margin-top: 35px;
		margin-bottom: 35px;
	}
	.private-coaching-work .pp-infolist-title .pp-infolist-title-text,
	.private-coaching-list-sec .pp-infolist-title .pp-infolist-title-text {
		font-size: 18px;
		margin-bottom: 5px;
	}
	.private-coaching-work .pp-infolist-description,
	.private-coaching-list-sec .pp-infolist-description {
		font-size: 18px;
	}
	.private-coaching-work .pp-infolist-wrap .layout-1 .pp-icon-wrapper {
		margin-right: 15px;
	}
	.private-coaching-list-sec .pp-infolist-icon-inner,
	.private-coaching-list-sec .pp-infolist-icon-inner {
		width: 55px;
		height: 55px;
	}
	.private-coaching-list-sec .pp-infolist-wrap .pp-list-item {
		padding-bottom: 35px;
		position: relative;
	}
	.private-coaching-list-sec .pp-infolist-title {
		min-height: 55px;
		padding-left: 70px;
	}
	.private-coaching-list-sec .pp-infolist-wrap .layout-1 .pp-icon-wrapper {
		position: absolute;
		left: 0;
		top: 0;
		margin: 0;
	}
	.private-coaching-list-sec .pp-infolist-description {
		padding-top: 15px;
	}
	.private-coaching-list-sec .pp-list-connector {
		display: none;
	}
	.private-coaching-hero .fl-module-heading h2.fl-heading,
	.meet-celinne-coaching .fl-module-heading h2.fl-heading,
	.blue-gradient-site-wrapper .fl-module-heading h2.fl-heading {
		font-size: 24px;
	}
	.private-coaching-hero .fl-module-heading h1.fl-heading {
		font-size: 32px;
	}
	.private-coaching-hero .fl-module-content .fl-rich-text p,
	.gold-background-content-wrapper .fl-module-content .fl-rich-text p,
	.blue-gradient-site-wrapper .fl-module-content .fl-rich-text p,
	.private-coaching-list-sec .fl-module-heading h2.fl-heading,
	.private-coaching-decision .fl-module-content .fl-rich-text p,
	.meet-celinne-coaching .fl-module-content .fl-rich-text p {
		font-size: 20px;
	}
	.private-coaching-hero .fl-module-heading h3.fl-heading,
	.private-coaching-influence .fl-module-heading h3.fl-heading {
		font-size: 40px;
	}
	.light-blue-contet-wrapper .fl-module-heading h4.fl-heading,
	.gold-background-content-wrapper .fl-module-heading h2.fl-heading,
	.private-coaching-influence .fl-module-content .fl-rich-text p {
		font-size: 22px;
	}
	.light-blue-contet-wrapper br {
		display: none;
	}
	.light-blue-contet-wrapper .fl-module-content .fl-rich-text p,
	.light-blue-contet-wrapper .fl-module-heading h5.fl-heading,
	.blue-gradient-site-wrapper .custom-list .fl-module-content .fl-rich-text li {
		font-size: 18px;
	}
	.gold-background-content-wrapper .fl-row-content-wrap,
	.private-coaching-list-sec .fl-row-content-wrap,
	.coaching-investment-wrapper .fl-row-content-wrap,
	.private-coaching-work .fl-row-content-wrap {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.private-coaching-influence .fl-row-content-wrap,
	.light-blue-contet-wrapper .fl-row-content-wrap,
	.blue-gradient-site-wrapper .fl-row-content-wrap,
	.private-coaching-decision .fl-row-content-wrap,
	.meet-celinne-coaching .fl-row-content-wrap {
		padding-bottom: 45px;
	}
	.private-coaching-hero .fl-row-content-wrap {
		padding-bottom: 65px;
	}
	.light-blue-contet-wrapper .fl-module-heading h3.fl-heading,
	.private-coaching-list-sec .fl-module-heading h3.fl-heading,
	.private-coaching-decision .fl-module-heading h3.fl-heading {
		font-size: 50px;
	}
	.webinarKitForm.freeMasterClass [class*="col-"] {
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
	.featured-posts-slider .pp-content-post-carousel .owl-nav button.owl-prev,
	.celinne-photo-slider .pp-image-carousel .pp-swiper-button-prev {
		left: 10px;
	}
	.featured-posts-slider .pp-content-post-carousel .owl-nav button.owl-next,
	.celinne-photo-slider .pp-image-carousel .pp-swiper-button-next {
		right: 10px;
	}
	.celinne-photo-slider .pp-image-carousel .swiper-pagination {
	    width: 88%;
	    left: calc(50% - 44%);
	}
	.featured-posts-slider .pp-content-post-carousel .owl-dots {
		width: 88%;
	}
}

@media (max-width: 667px) {
	.hero-banner-home .fl-module-content h2.fl-heading br {
		display: none;
	}
	.story-faq-section .fl-accordion-button-label {
	    font-size: 15px;
	}
	.story-faq-section .fl-accordion-content {
	    font-size: 15px;
	}
	.story-faq-section .fl-accordion-content ul {
		padding-left: 15px;
	}
	.story-faq-section .fl-module-content h4.fl-heading br {
	    display: none;
	}
	.what-included .fl-row-content-wrap {
		padding-top: 30px;
		padding-bottom: 50px;
		background-position: center left;
	}
	.what-included .fl-module-content h2.fl-heading {
		font-size: 65px;
	}
	.what-included .fl-row-content-wrap:before {
		display: none;
	}
	.hijack-your-success .fl-module-content h2.fl-heading {
		font-size: 24px;
	}
	.hijack-your-success .fl-module-content h4.fl-heading {
		font-size: 21px;
	}
	.hijack-your-success ul li {
		font-size: 18px !important;
	}
	.story-clarity-intensive-book  .fl-module-button a.fl-button {
		display: block;
		text-align: center;
		background-repeat: repeat;
		background-size: cover;
		font-size: 17px;
	}
	.story-clarity-intensive-book .fl-module-content h3.fl-heading {
		line-height: 1;
	}
	.my-mission-today .fl-module-button a.fl-button:before {
		right: -50px;
	}
	.blog-page-story-section br {
		display: none;
	}
	.my-story-hero .fl-module-heading h4.fl-heading {
		font-size: 30px;
		line-height: normal;
	}
	.my-story-hero .fl-module-heading h2.fl-heading {
		font-size: 35px;
		line-height: normal;
		position: relative;
		top: -15px;
	}
	.my-story-hero .fl-module-content .fl-rich-text p {
		font-size: 48px;
	}
	.fl-module-button a.fl-button {
		background-size: cover;
	}

}

@media (max-width: 568px) {
	.site-footer-note .fl-module-content .fl-rich-text,
	.site-footer-note .fl-module-content .fl-rich-text p,
	.site-footer-note .fl-module-content .fl-rich-text a {
		font-size: 12px;
	}
	.pick-your-pathway .fl-module-content h2.fl-heading {
		font-size: 28px;
	}
	.pick-your-pathway .fl-module-content h3.fl-heading {
		font-size: 46px;
	}
	.celinne-bio-section .fl-module-content h4.fl-heading {
		font-size: 17px;
	}
	.pick-your-pathway .fl-module-button a.fl-button {
	    display: block;
	    text-align: center;
	}
	.hero-banner-home .fl-module-content h2.fl-heading {
	    font-size: 27px;
	    line-height: 36px;
	}
	.hero-banner-home .fl-module-content h2.fl-heading br {
		display: none;
	}
	.hero-banner-home .fl-row-content-wrap {
		padding-bottom: 35px;
	}
	.hero-banner-home .fl-module-button a.fl-button {
		background-size: cover;
		display: block;
		text-align: center;
		font-size: 20px;
	}
	.story-faq-section .fl-module-content h4.fl-heading {
	    font-size: 19px;
	}
	.story-clarity-book-now .fl-button-wrap {
		padding-top: 20px;
	}
	.story-clarity-book-now .fl-module-button a.fl-button {
		display: block;
		text-align: center;
	}
	.story-intro .fl-module-content .fl-rich-text p,
	.story-intro .fl-rich-text strong,
	.story-intro .fl-rich-text em {
		font-size: 30px;
		line-height: 1;
	}
	.story-intro .fl-rich-text strong {
		font-weight: 600;
	}
	.celinne-writing-book ul {
		padding-right: 25px;
	}
	.celinne-story-telling .fl-module-content h2.fl-heading br {
	    display: none;
	}
	.story-clarity-intensive-banner h1 b {
		display: block;
		line-height: normal;
	}
	.story-clarity-intensive-banner .fl-module-button a.fl-button {
		display: block;
		text-align: center;
	}
	.story-clarity-intensive-banner h3 br {
		display: none;
	}
	.press-topics-section .fl-module-heading h2.fl-heading {
		font-size: 32px;
	}
	.press-topics-section h2 em {
		display: block;
	}
	.press-topics-section ul {
		padding-top: 25px;
	}
	.self-study-programs.fl-row .fl-module-heading h2.fl-heading {
		font-size: 45px;
	}
	.self-study-programs.fl-row br {
		display: none;
	}
	[class*="ssp-section-block-"] .fl-module-button a.fl-button {
		display: block;
		width: 100%;
		font-size: 16px;
	}
	.blog-page-banner-section .fl-module-heading h4.fl-heading {
		font-size: 22px;
	}
	.blog-page-banner-section .fl-module-heading h4.fl-heading br {
		display: none;
	}
	.cdc-single-banner {
		height: 600px;
		padding-top: 100px;
	}
	.single-post-title {
		font-size: 30px;
	}
	.single-post-subtitle {
		font-size: 20px;
	}
	.client-industries-leaders-wrapper .fl-module-heading h2.fl-heading br {
		display: none;
	}
	.client-industries-leaders-wrapper .fl-module-heading {
		padding-top: 25px;
	}
	.my-story-timeline-start .fl-module-heading h3.fl-heading {
	    width: 90%;
	}
	.my-story-timeline-start:before {
		width: 10%;
	}
}

@media (max-width: 480px) {
	.tedx-talk-section .pp-video-play-icon {
	    padding: 10px 20px;
	    border-radius: 10px;
	}
	.tedx-talk-section .pp-video-play-icon svg {
	    width: 18px;
	    height: 18px;
	}
	.story-faq-section .fl-module-button a.fl-button,
	.what-included .fl-module-button a.fl-button,
	.celinne-writing-book .fl-module-button a.fl-button {
		display: block;
		text-align: center;
	}
	.what-included .fl-col.fl-col-has-cols .fl-col-content .fl-col-group-nested .fl-col:last-child {
		padding-left: 15px;
	}
	.hijack-your-success .fl-module-content h2.fl-heading {
		font-size: 20px;
	}
	.story-intro .fl-module-content .fl-rich-text p,
	.story-intro .fl-rich-text strong,
	.story-intro .fl-rich-text em {
		font-size: 24px;
	}
	.celinne-story-telling .fl-module-content h3.fl-heading {
		font-size: 40px;
	}
	.story-clarity-intensive-banner h1 {
	    font-size: 38px;
	    line-height: 48px;
	}
	.story-clarity-intensive-banner .fl-row-content-wrap {
		padding-bottom: 50px;
	}
	.story-clarity-intensive-banner h1 b {
		font-size: 75px;
	}
	.story-clarity-intensive-banner h3 {
		font-size: 23px;
	}
	.press-cta-section br {
	    display: none;
	}
	.press-cta-section .fl-module-heading h3.fl-heading {
	    font-size: 30px;
	    line-height: normal;
	}
	.press-success-stories .fl-module-sidebar .fl-module-content {
		margin-left: 0;
		margin-right: 0;
	}
	.press-media-banner .fl-module-heading h2.fl-heading {
	    font-size: 33px;
	}
	.press-media-banner .fl-module-heading h4.fl-heading {
		font-size: 22px;
		margin-top: -12px !important;
	}
	.press-article-section h2, 
	.press-podcast-section h2, .press-speaking-section h2 {
	    font-size: 28px !important;
	}
	.press-article-section h2 em, 
	.press-podcast-section h2 em, .press-speaking-section h2 em {
	    font-size: 55px;
	}
	.press-success-stories h2 {
		font-size: 40px !important;
		line-height: normal;
	}
	.press-success-stories h2 em {
		display: block;
		font-size: 75px;
	}
	.article-slider-info h3,
	.article-slider-info h4,
	.podcast-slider-info h3,
	.podcast-slider-info h4 {
		min-height: auto;
		-webkit-line-clamp: initial;
	}
	.blog-page-story-section .fl-module-heading h2.fl-heading {
		font-size: 26px;
	}
	.industry-expert-sec .fl-module-heading h3.fl-heading {
		font-size: 50px;
	}
	.industry-expert-sec .fl-module-heading h2.fl-heading {
		font-size: 20px;
	}
	[class*="wwm-section-block-"] .fl-module-button a.fl-button {
		display: block;
	}
	.pp-post-filters-wrapper ul.pp-post-filters {
		flex-direction: column;
		width: 375px;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.pp-post-filters-wrapper ul.pp-post-filters li.pp-post-filter {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		padding-right: 25px;
		text-align: center;
	}
	.image-gallery-wrapper p {
		width: 100%;
	}
	.image-gallery-wrapper p img {
		height: auto;
	}
	.testimonials-page-hero .fl-module-heading h2.fl-heading {
		font-size: 34px;
	}
	.testimonials-page-hero .fl-module-heading h3.fl-heading {
		font-size: 60px;
	}
	.work-with-celinne-wrapper .fl-module-heading h2.fl-heading br {
		display: none;
	}
	.client-industries-leaders-wrapper .fl-module-heading h2.fl-heading {
		font-size: 22px;
	}
	.cdc-testimonials-content-wrapper .pp-content-post .cdc-pp-content-grid-post-list .cdc-pp-content-grid-post-image img.wp-post-image {
        height: 275px;
    }
}

@media (max-width: 414px) {
	.story-clarity-intensive-book .fl-module-content h2.fl-heading {
		font-size: 26px;
	}
	.story-clarity-intensive-book .fl-module-content h3.fl-heading {
	    font-size: 45px;
	}
	.my-story-hero .fl-button-wrap a.fl-button {
	    font-size: 17px;
	    background-size: cover;
	}
	.industry-expert-sec .fl-module-heading h3.fl-heading {
		font-size: 40px;
	}
	.work-with-me-banner .fl-module-heading h2.fl-heading {
	    font-size: 29px;
	}
	.book-parent-column .fl-col-group-nested .fl-module-button a.fl-button {
		display: block;
		text-align: center;
		width: 100%;
	}
	.work-with-me-banner .fl-module-heading h3.fl-heading {
		font-size: 75px;
		position: relative;
		top: -30px;
	}
	.blog-page-podcast-section .fl-module-heading h2.fl-heading {
		font-size: 28px;
	}
	.single-category-list, .single-post-info {
		flex-direction: column;
	}
	.single-post-info li,
	.single-category-list h5 {
		margin-bottom: 8px;
	}
	.testimonials-page-hero .fl-module-heading h2.fl-heading {
	    font-size: 30px;
	}
	.testimonials-page-hero .fl-module-heading h3.fl-heading {
	    font-size: 50px;
	}
	.work-with-celinne-wrapper .fl-module-heading h2.fl-heading {
		font-size: 24px;
	}
}

@media (max-width: 375px) {
	.celinne-story-telling .fl-module-content h3.fl-heading {
	    font-size: 36px;
	}
	.my-story-hero .fl-module-heading h2.fl-heading {
		font-size: 33px;
	}
	.my-story-hero .fl-module-content .fl-rich-text p {
	    font-size: 41px;
	}
	.my-story-hero .fl-button-wrap a.fl-button {
	    font-size: 14px;
	}
	.testimonials-page-hero .fl-module-heading h2.fl-heading {
	    font-size: 25px;
	}
}

@media (max-width: 360px) {

}

